<div class="card mb-4">
	<div class="card-header">
		<i class="fas fa-table mr-1"></i> Información
	</div> 
	<div class="card-body">
		<div class="card">
			<div class="card-body" style=" padding: 9px !important">
				<form  (ngSubmit)="onConsulta()" [formGroup]="consultaForm">
					<div class="row">
		      			<div class="col-md-3">
		      				<label for="recipient-name" class="col-form-label">Modelos:</label>
		      				<label style="color: red; margin-left: 13px; font-size: 12px;" *ngIf="(f.modelo_id.invalid && (submitted || f.modelo_id.touched))"> El campo es requerido</label>
			        		<ng-select placeholder='-- Modelos --' [multiple]="true"   formControlName="modelo_id" [items]="modelos" bindLabel="name" bindValue="id"> </ng-select>
				        </div>
				        <div class="col-md-4">
		      				<label for="recipient-name" class="col-form-label">Sedes:</label>
		      				<label style="color: red; margin-left: 13px; font-size: 12px;" *ngIf="(f.sedes_id.invalid && (submitted || f.sedes_id.touched))"> El campo es requerido</label>
			        		<ng-select placeholder='-- Sedes --' [multiple]="true" formControlName="sedes_id" [items]="sedes" bindLabel="name" bindValue="id"> </ng-select>
				        </div>
				        <div class="col-md-3"> 
			        		<label for="recipient-name" class="col-form-label">Fecha de Fin:</label>
			        		<label style="color: red; margin-left: 13px; font-size: 12px;" *ngIf="(f.fecha_fin.invalid && (submitted || f.fecha_fin.touched))"> El campo es requerido</label>
		        			<input type="date" class="form-control" formControlName="fecha_fin" name="date_fin" >
				        </div>
				        <div class="col-md-2">
			        		<button class="btn btn-primary btn-sm" autofocus style="margin-left: 40px; margin-top: 35px;"><i class="fas fa-search"></i> Liquidar</button>
				        </div>
			        </div>  
				</form>
			</div>
		</div>
	</div>  
</div>